@charset "utf-8";

/* CSS Document */
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: none !important;
	box-shadow: none !important;
	text-decoration: none !important;
}

:root {
	--primary: #ea703a !important;
	--secondary: #063174 !important;
	--white: #ffffff !important;
	--black: #666666 !important;
	--font-title: "Exo", sans-serif !important;
	--fonts: "Open Sans", sans-serif !important;
}

.m-accordions {
	background-color: #333 !important;
	z-index: 1;
	cursor: pointer;
}

.filter-title {
	color: var(--primary);
	font-weight: 600;
	font-size: 16px;
	margin-bottom: 25px;
}

.select {
	width: 100%;
	position: relative;
}

.select .click {}

.select .click a {
	display: block;
	/* border: 1px solid #999999; */
	background: linear-gradient(180deg, rgba(233, 83, 58, 1) 0%, rgba(234, 111, 58, 1) 100%);
	padding: 0 12px 0 12px;
	position: relative;
	line-height: 44px;
	font-size: 16px;
	color: #fff;
	border-radius: 10px;
	font-weight: 500;
}

.select .click a:after {
	width: 14px;
	height: 8px;
	background: url(../images/down-arrow.png) no-repeat;
	content: " ";
	position: absolute;
	right: 13px;
	top: 50%;
	margin-top: -3px;
	transition: 0.6s;
}

.select.open .click a:after {
	transform: rotate(180deg);
}

.select .click_detail {
	position: absolute !important;
	left: 0;
	top: 100%;
	width: 100%;
	background: #eaeaea;
	padding: 20px 12px;
	display: none;
	z-index: 100 !important;
}

.select .click_detail .check-radio {}

.select .click_detail .check-radio+.check-radio {
	margin-top: 18px;
}

.check-radio {
	text-align: left;
	font-size: 14px;
	color: var(--black);
}

.check-radio input[type="radio"],
.check-radio input[type="checkbox"] {
	display: none;
}

.check-radio label {
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.check-radio label span {
	padding: 0 0 0 28px;
	min-height: 18px;
	display: inline-block;
	position: relative;
}

/* Base styles for spans */
.check-radio span::before,
.check-radio span::after {
	content: '';
	position: absolute;
	margin: auto;
}


/* Check-boxes */
.check-radio span.checkbox {
	display: block;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
	line-height: 24px;
	font-size: 16px;
	color: var(--black);
	font-weight: 500;
}

.check-radio span.checkbox i {
	font-style: normal;
	color: #999;
}

.check-radio span.checkbox:before {
	width: 22px;
	height: 22px;
	background: url(../images/uncheck.png) no-repeat;
	left: 0;
	top: 1px;
}

.check-radio input[type="checkbox"]:checked+label span.checkbox:before {
	background: url(../images/checked.png) no-repeat;
}

.tag {
	color: var(--white);
	/* background: linear-gradient(180deg, rgba(233, 83, 58, 1) 0%, rgba(234, 111, 58, 1) 100%); */
	display: inline-block;
	padding: 5px 10px;
	border-radius: 5px;
	font-weight: 400;
	font-size: 14px;
}

.tag a {
	color: var(--white);
	transition: color 0.3s;
}

.tag a:hover {
	color: var(--primary);
	transition: color 0.3s;
}